.w3-bar{
    width:100%;
    overflow:hidden;
    margin-bottom: 15px;
}
.w3-bar:before,.w3-bar:after{
    content:"";
    display:table;
    clear:both
}
.w3-bar .w3-bar-item{
    padding:8px 16px;
    /*float:left;*/
    width:auto;
    display:block;
    outline:0;
    border-bottom: 1px solid #EEEEEE;
}
.w3-bar .w3-bar-item:last-child {
    border-bottom: none;
}
.w3-bar .w3-button{
    white-space:normal
}

.w3-button{
    border:none;
    display:inline-block;
    padding:8px 16px;
    vertical-align:middle;
    overflow:hidden;
    text-decoration:none;
    color:inherit;
    background-color:inherit;
    /*text-align:center;*/
    cursor:pointer;
    white-space:nowrap
}
.w3-button{
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.w3-button:disabled{
    cursor:not-allowed;
    opacity:0.3
}
.w3-button:hover{
    color:#000099!important;
    background-color:#ccc!important
}
.w3-bar .w3-button{
    white-space:normal
}
.w3-bg-color{
    color:#fff!important;
    background-color:#43434e!important
}
.w3-dropdown-hover{
    position:relative;
    display:inline-block;
    cursor:pointer
}
.w3-dropdown-hover:hover .w3-dropdown-content{
    display:block
}

.w3-bar .w3-dropdown-hover{
    position:static;
    float:left;
    border-right: 1px solid #423f3f;
}
.w3-bar .w3-dropdown-hover:last-child {
    border-right: none;
}
.w3-dropdown-content{
    cursor:auto;
    color:#000099;
    background-color:#fff;
    display:none;
    position:absolute;
    min-width:100px;
    margin-right:3.66%;
    padding:0;
    z-index:1;
}
.w3-card-4{
    box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)
}

.w3-active {
    background-color:#ccc;
    color:#000099;
    font-weight: bold;
}


@media (max-width:600px){
    .w3-bar-item{
        text-align:center
    }

}